2015년 11월 30일 월요일

Apache commons-collection 라이브러리 원격코드실행 취약점 업데이트 권고

Apache commons-collection 라이브러리 원격코드실행 취약점 업데이트 권고

http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=23783